Name:           notification-daemon-engine-nodoka
Version:        0.1.0
Release:        %mkrel 2
Summary:        The Nodoka theme engine for the notification daemon
Group:          System/X11
License:        GPLv3+
URL:            https://nodoka.fedorahosted.org/
Source0:        https://fedorahosted.org/releases/n/o/nodoka/notification-daemon-engine-nodoka-%{version}.tar.xz
Patch0:         notification-daemon-engine-nodoka-clipping.patch
Patch1:         notification-daemon-engine-nodoka-0.1.0-version-check.patch
Patch2:         notification-daemon-engine-nodoka-rtl.patch
Patch3:         notification-daemon-engine-nodoka-base-color.patch
# drop libsexy dep
Patch4:		sexy.patch
Patch5:		notification-daemon-engine-nodoka-window-type.patch
Patch6:		notification-daemon-engine-nodoka-automake.patch
BuildRequires:  pkgconfig(gtk+-2.0) >= 2.10.0
Requires:       notification-daemon

%description
The Nodoka theme engine for the notification daemon.


%prep
%setup -q
%apply_patches

%build
autoreconf -i -f
%configure2_5x
%make 

%install
%makeinstall_std

#remove .la files
find $RPM_BUILD_ROOT -name *.la | xargs rm -f || true

%files
%doc AUTHORS ChangeLog COPYING Credits NEWS README
%{_libdir}/notification-daemon-1.0/engines/libnodoka.so


%changelog
* Tue Nov 05 2013 billybot <billybot> 0.1.0-2pclos2013
- update
